Support » Plugin: WP-SimplyHired API » [Plugin: WP-SimplyHired API] Help with this error message

  • I get this message once I install the widget.

    Warning: Invalid argument supplied for foreach() in /home/content/52/7569052/html/wp-content/plugins/wp-simplyhired-api/widget-simplyhired-jobs.php on line 61

Viewing 1 replies (of 1 total)
  • Plugin Author Webstractions

    (@webstractions)

    CulvertGuy,

    Originally, I scripted the plugin for a widget. Later, I went into the shortcode and mechanics of the SimplyHired API for WP — then lost sight of the widget altogether.

    There are other deficiencies in the widget also. It would be better at this time to use the Job-a-matic widget that SH provides.

    Sorry for the inconvenience, but I will strive to get the widget working at a later date.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP-SimplyHired API] Help with this error message’ is closed to new replies.